Cant run nds games with moonshell 2.10

Discussion in 'NDS - Emulation and Homebrew' started by haddad, Sep 5, 2010.

  1. haddad
    OP

    haddad GBAtemp Advanced Maniac

    Member
    2
    Aug 12, 2010
    Canada
    Whenever I try to run a .nds game I get this

    But homebrew .nds files to do work. Is monshell 2.10 like this? Or do I need MAIO to run games?
     
  2. basher11

    basher11 GBAtemp's Official Vocaloid Lover

    Member
    4
    Jun 29, 2009
    United States
  3. haddad
    OP

    haddad GBAtemp Advanced Maniac

    Member
    2
    Aug 12, 2010
    Canada
    I got an Acekard 2i, so I cant run .nds games without MAIO right?
     
  4. xx_cutie_xx

    xx_cutie_xx GBAtemp Regular

    Member
    1
    Aug 12, 2010
    The Bay
    MAIO would be good to get because it allows AKAIO to boot when you play a NDS rom in Moonshell.
     
  5. haddad
    OP

    haddad GBAtemp Advanced Maniac

    Member
    2
    Aug 12, 2010
    Canada
    So, without MAIO, I cant run nds games right?
     
  6. twiztidsinz

    twiztidsinz Taiju Yamada Fan

    Member
    1
    Dec 23, 2008
    United States
    Not to downplay the work done in MAIO, but it's "just" a loader bundled with Moonshell2, a few extlinks and a Moonshell2 loader for AceKard. If you know how to do it, it's not hard... but if you don't, then it's a gigantic pain in the ass to get it set up right.

    So while you could do it yourself, why bother when CannonFoddr has put it together in such a nice, simple and easy to use package?
     
  7. haddad
    OP

    haddad GBAtemp Advanced Maniac

    Member
    2
    Aug 12, 2010
    Canada
    K thanks guys [​IMG]
     
  8. smellyunicorn

    smellyunicorn Advanced Member

    Newcomer
    2
    Jul 20, 2010
    United States
    yeah moonshell don't work like that!
     
Loading...